Tomas Tech Co.,Ltd. - Project progress work #833

Parent project # 726 (In Progress): [PJ*****] Mobile project for NFC smart card and calling system for mobile

[TMS-Calling] Web development.
28 Nov 2024 15:27 - Worawit Khantamool

Status:
Priority:
Assignee:
Category:
Target version:

Finish date:

Programming skills:

In Progress
Normal

Worawit Khantamool

Web/PHP

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

27 Nov 2024
14 Dec 2024
100%

80.00 hours
32.00 hours
MS SQL Server

Windows server

Description
Web theme migration

History

#1 - 28 Nov 2024 15:29 - Worawit Khantamool

- Subject changed from [Development] Web development. to [Development] TMS-Calling Web development.

#2 - 28 Nov 2024 15:29 - Worawit Khantamool

- Subject changed from [Development] TMS-Calling Web development. to [TMS-Calling] Web development.

#3 - 28 Nov 2024 15:30 - Worawit Khantamool

- Status changed from New to In Progress

#4 - 06 Dec 2024 10:36 - Worawit Khantamool

- % Done changed from 0 to 100

19 Dec 2025
